@import url(../../../stylesheets/application.css);

/*
orange rgb(253,166,9)
gruen  rgb(35,255,4)
*/

a, a:link, a:visited {
	color: #333;
	text-decoration-color: rgb(253,166,9);
}
/*
#content a:not(.icon-only), #content a:not(.icon-only):link, #content a:not(.icon-only):visited {
	color: #333;
	border-bottom: 1px solid rgb(253,166,9);
}
*/

#login-form {
	border: 1px solid #EEE;
	background-color: #EEE;
}
input[type="text"]:focus, input[type="text"]:active, input[type="password"]:focus, input[type="password"]:active, input[type="date"]:focus, input[type="date"]:active, input[type="number"]:focus, input[type="number"]:active, select:focus, select:active, textarea:focus, textarea:active {
	border-color: rgb(253,166,9);
	outline: none;
}

#top-menu {
	background: rgb(0,0,0);
	padding: 6px 16px 0px 16px;
}
#header {
	background-color: rgb(0,0,0);
	background-image: url(../images/smesh-logo-mini.png);
	background-repeat: no-repeat;
	background-position: 16px 11px;
	min-height: auto;
	padding: 16px 16px 0px 223px;
}
.has-main-menu #header {
	padding-bottom: 26px;
}
#header h1 {
	margin: 13px 0 16px 0;
}
#header h1 .breadcrumbs {
	display: inline-block;
	font-size: 1em;
}
#header h1 .breadcrumbs a {}
#main-menu {
	left: 16px;
}
#main-menu li a {
	margin: 0;
	padding: 6px 12px 6px 12px;
}
#main-menu li a:hover {
	background: rgb(35,255,4);
	color: rgb(0,0,0);
}
#main-menu li a.new-object {
	background: rgb(35,255,4);
	color: rgb(0,0,0);
}
#main-menu .menu-children {
	border-color: rgb(0,0,0);
}
#main-menu .menu-children li a:hover {
	background: rgb(0,0,0);
}
#content {
	padding: 12px 16px;
}
/*
.controller-welcome #header h1,
.controller-projects #header h1,
.controller-activities #header h1,
.controller-admin #header h1,
.controller-admin #header h1,
.controller-my #header h1,
.controller-settings #header h1 {
	color: #000000;
}
*/
.controller-welcome #content {
	align-items: center;
	display: flex;
}
.controller-welcome #content h2 {
	display: none;
}
.controller-welcome .splitcontent {
	display: block;
}






.drdn-content {
	border-color: rgb(0,0,0);
	border-radius: 0;
}
.contextual .drdn-items {
	padding: 0;
}
.contextual .drdn-items>a {
	color: rgb(0,0,0);
	font-size: 1em;
}
.contextual .drdn-items>a:hover,
#project-jump .drdn-items>a:hover {
	background-color: rgb(0,0,0);
	color: rgb(255,255,255);
	border-color: rgb(0,0,0);
	border-radius: 0;
}
.drdn-content .autocomplete:focus {
	border-color: rgb(253,166,9);
}




.box {
	padding: 16px;
	border-color: #f6f6f6;
}

.edit_issue .box {
	padding: 0;
	border-color: transparent;
	border: none;
	background-color: transparent;
}
.edit_issue .fileover {
	background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
	background-size: 1rem 1rem;
	background-color: #EEE;

}

.edit_issue .box fieldset {
	background-color: #f6f6f6;
	border: none;
	margin-bottom: 20px;
}
fieldset legend {
	color: #333;
	display: inline-block;
	padding: 4px 8px;
	background-color: inherit;
}


input[type="submit"], button[type="submit"] {
	background-color: rgb(253,166,9);
}


div.issue {
/*	background: #EEEEEE;
	border-color: #DDDDDD;
*/
	border: none;
	background: #ffffff;
	padding: 0;
	margin: 16px 0 32px 0;
}
hr {
	background: #EEEEEE;
}
#content .tabs {
	margin-bottom: 0;

}
#content .tabs ul {
	padding-left: 0;
}
#content .tabs ul li {

}
#content .tabs ul li a {
	padding: 5px 12px;
	border-color: transparent;
	border-bottom-color: #BBBBBB;
}



#history .tab-content {
	padding: 16px 0;
	border: none;
}
#history h4 {
	border-color: #EEEEEE;
}

#sidebar {
	border-color: #EEEEEE;
}
#footer {
	display: none;
}


.nodata, .warning {
	color: #333333;
	border-color: rgb(253,166,9);
	background-color: rgb(253,166,9);
}
div.flash.notice {
	background-color: rgb(35,255,4);
	border-color: rgb(35,255,4);
	color: #333333;
}
.badge-status-open {
	color: #333333;
	background-color: rgb(35,255,4);
	border-color: rgb(35,255,4);
}
.badge-status-closed {
	color: rgb(253,166,9);
	border-color: rgb(253,166,9);
}
table.progress td.closed {
	background-color: rgb(35,255,4);
}
.issue.closed table.progress td.closed {
	background-color: rgb(253,166,9);
}

table td {
	padding: 4px;
}
table.list td.checkbox {
	padding-top: 0;
}
@media screen and (max-width: 1089px) and (min-width: 0px)
{
	#sidebar {
		width: 18%;
	}
}
@media screen and (max-width: 1279px) and (min-width: 1090px)
{
	#sidebar {
		width: 220px;
	}
}

@media screen and (max-width: 1599px) and (min-width: 1280px)
{
	#sidebar {
		width: 220px;
	}
}

/*
body{ color:#303030; background:#e8eaec; }

#top-menu { font-size: 80%; height: 2em; padding-top: 0.5em; background-color: #578bb8; }
#top-menu a { font-weight: bold; }
#header { background: #467aa7; height:5.8em; padding: 10px 0 0 0; }
#header h1 { margin-left: 6px; }
#quick-search { margin-right: 6px; }
#main-menu { background-color: #578bb8; left: 0; border-top: 1px solid #fff; width: 100%; }
#main-menu li { margin: 0; padding: 0; }
#main-menu li a { background-color: #578bb8; border-right: 1px solid #fff; font-size: 90%; padding: 4px 8px 4px 8px; font-weight: bold; }
#main-menu li a:hover { background-color: #80b0da; color: #ffffff; }
#main-menu li a.selected, #main-menu li a.selected:hover { background-color: #80b0da; color: #ffffff; }
#main-menu li a.new-object { background-color:#80b0da; }

#main-menu .menu-children {
  border-right: 1px solid #80b0da;
  border-bottom: 1px solid #80b0da;
  border-left: 1px solid #80b0da;
}
#main-menu .menu-children li a { border-right: none; }
#main-menu .menu-children li a:hover { background-color: #80b0da }

#footer { background-color: #578bb8; border: 0; color: #fff;}
#footer a { color: #fff; font-weight: bold; }

#main { font:90% Verdana,Tahoma,Arial,sans-serif; background: #e8eaec; }
#main a { font-weight: bold; color: #467aa7;}
#main a:hover { color: #2a5a8a; text-decoration: underline; }
#content { background: #fff; }
#content .tabs ul { bottom:-1px; }

h2, h3, h4, .wiki h1, .wiki h2, .wiki h3 { border-bottom: 0px; color:#606060; font-family: Trebuchet MS,Georgia,"Times New Roman",serif; }
h2, .wiki h1 { letter-spacing:-1px; }
h4 { border-bottom: dotted 1px #c0c0c0; }

#top-menu a.home, #top-menu a.my-page, #top-menu a.projects, #top-menu a.administration, #top-menu a.help {
    background-position: 0% 40%;
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-top: 2px;
    padding-bottom: 3px;
}

#top-menu a.home { background-image: url(../images/home.png); }
#top-menu a.my-page { background-image: url(../../../images/user.png); }
#top-menu a.projects { background-image: url(../../../images/projects.png); }
#top-menu a.administration { background-image: url(../images/wrench.png); }
#top-menu a.help { background-image: url(../../../images/help.png); }
*/